export const handleBack = () => {
  const pages = getCurrentPages()
  console.log(pages[pages.length - 2].route)

  if (
    pages.length > 1 &&
    pages[pages.length - 2].route === 'pages-sub/ucenter/evaluate/evaluateList'
  ) {
    uni.navigateBack()
  } else {
    uni.switchTab({ url: '/pages/evaluation/index/index' })
  }
}
